/* Style gravity form */
.gform_heading .gform_title {
	color: #fff;
	font-size: 1.875rem;
	margin-bottom: 1rem;
}
.gform_heading .gform_description {
	display: block;
	margin-bottom: 2.5rem;
	font-weight: 300;
}
.gform_wrapper ul.gform_fields {
    list-style: none;
    margin: 0;
}
.gform_wrapper ul.gform_fields .gfield {
	margin-top: 5px;
}
.gform_wrapper label.gfield_label {
    color: #fff;
    font-size: 1rem;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select,
.gform_wrapper textarea {
    height: 4.063rem;
	font-size: 0.875rem;
    font-family: "Open Sans", sans-serif;
    color: #373737;
    margin: 0;
    padding: 1.25rem 1.313rem;
    border: 1px solid transparent;
    box-shadow: 0 5px 10px rgba(1,2,2,.1);
}
.gform_wrapper select {
    background-position: right 0 center;
}
.gform_wrapper textarea {
    resize: none;
    height: 5.313rem;
}
.gform_footer {
	margin-top: .9375rem;
}
.gform_footer input.button, 
.gform_footer input[type=submit],
.gform_footer button.button, 
.gform_footer button[type=submit]{
	display: block;
	width: 100%;
	height: 4.063rem;
	font-size: 0.75rem;
	font-weight: 700;
    background-color: #0b4c72;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 0;
    color: #fff;
    padding: 1.25rem 1rem;
    letter-spacing: 3px;
    text-transform: uppercase;
    box-shadow: 0 5px 10px rgba(1,2,2,.1);
}
.gform_footer input.button:hover, 
.gform_footer input[type=submit]:hover, 
.gform_footer button.button:hover, 
.gform_footer button[type=submit]:hover {
    opacity: 0.85;
}
.gform_wrapper div.validation_error{
    color: #f44336;
    text-align: left;
    line-height: 1.5;
    border: 0;
    margin-bottom: 1rem;
}
.gform_wrapper .validation_message {
    display: none;
}
.gform_wrapper .gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield_error textarea {
    border: 1px solid #f44336;
}
.gform_confirmation_message{
    line-height: 1.5;
    margin-top: 2rem;
    margin-bottom: 5rem;
}
.ui-datepicker {
    background-color: #fff;
    padding: 1rem;
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.19);
    display: none
}

body div#ui-datepicker-div[style] {
    z-index: 9999
}

.ui-datepicker .ui-datepicker-header {
    position: relative
}

.ui-datepicker-title {
    text-align: center;
    line-height: 1.875rem;
    margin: .5rem 2.5rem
}

.ui-datepicker .ui-icon {
    text-indent: -9999px
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 0;
    width: 1.875rem;
    height: 1.875rem;
    overflow: hidden;
    line-height: 1.875rem;
    text-align: center
}

.ui-datepicker .ui-datepicker-prev {
    left: 0
}

.ui-datepicker .ui-datepicker-next {
    right: 0
}

.ui-datepicker .ui-datepicker-prev::before, 
.ui-datepicker .ui-datepicker-next::before {
    font-family: FontAwesome
}

.ui-datepicker .ui-datepicker-prev::before {
    content: "\f0d9"
}

.ui-datepicker .ui-datepicker-next::before {
    content: "\f0da"
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    overflow: hidden
}

.ui-datepicker table {
    border-collapse: collapse;
    margin-bottom: 0
}

.ui-datepicker thead {
    border: 0;
    background: none
}

.ui-datepicker th {
    font-size: .75rem;
    text-align: center;
    padding: .25rem 0
}

.ui-datepicker tbody td {
    border: 1px solid #f1f1f1;
    padding: 0
}

td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #fafafa
}

.ui-datepicker td a, .ui-datepicker td span {
    width: 2.5rem;
    height: 2.5rem;
    display: inline-block;
    text-align: center;
    line-height: 2.5rem
}

.ui-datepicker-calendar .ui-state-default {
    color: #444;
    background-color: #fff
}

.ui-datepicker-calendar .ui-state-hover {
    background-color: #e8e8e8
}

.ui-datepicker-calendar .ui-state-active {
    background-color: #0a2b4b;
    color: #fff
}

.ui-datepicker-unselectable .ui-state-default {
    background: #fdfdfd;
    color: #d2d2d2
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
    width: 48%;
}
.ui-datepicker select.ui-datepicker-year {
    margin-left: 4%;
}
body .gform_wrapper div.ginput_container_date {
    position: relative;
}
body .gform_wrapper img.ui-datepicker-trigger {
    position: absolute;
    right: 1rem;
    top: 50%;
    margin-top: -.5rem;
}

/* Hidden label */
.gform_wrapper .hidden_label .gfield_label, 
.gform_wrapper label.hidden_sub_label, 
.gform_wrapper label.screen-reader-text {
	clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}